.u-section-1 .u-sheet-1 {
  min-height: 121px;
  margin-bottom: 0;
}

.u-section-1 .u-shape-1 {
  --radius: 10px;
  height: 59px;
  background-image: none;
  margin: 31px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -51px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 8px;
  margin-bottom: 2px;
  height: auto;
  min-height: 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: -54px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-1 {
    margin-top: 56px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 9px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 579px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 22px 1px 0;
}

.u-section-2 .u-image-1 {
  min-height: 579px;
  background-image: url("https://assets.nicepagecdn.com/a767b7b3/6175097/images/handshake-close-up-executives_1098-1384.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 29px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-image-1 {
    min-height: 628px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1493px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-image-1 {
    min-height: 942px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1532px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 907px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 593px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 288px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-style: normal;
  font-size: 4.5rem;
  margin: 42px 784px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.8;
  margin: 43px 391px 17px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
    margin-right: 584px;
  }

  .u-section-3 .u-text-2 {
    width: 749px;
    margin-right: 191px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 364px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-right: 184px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 20px;
    margin-bottom: 21px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 666px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 22px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 546px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-form-1 {
  height: 475px;
  width: 530px;
  margin: 0;
}

.u-section-4 .u-form-group-1 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  --radius: 30px;
  height: 60px;
}

.u-section-4 .u-form-group-2 {
  margin-left: 0;
}

.u-section-4 .u-input-2 {
  --radius: 30px;
  height: 60px;
}

.u-section-4 .u-input-3 {
  --radius: 30px;
  height: 60px;
}

.u-section-4 .u-input-4 {
  --radius: 30px;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-map-1 {
  height: 486px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-4 .u-form-1 {
    width: 430px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-form-1 {
    width: 520px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 326px;
  }
} .u-section-5 {
  min-height: 742px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 890px;
  margin: 10px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 315px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-text-1 {
  margin: 7px 0 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 1px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 315px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 9px 35px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 42px 0 0;
}

.u-section-5 .u-image-1 {
  height: 432px;
  margin-top: 30px;
  margin-bottom: -51px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-3 {
    width: 350px;
  }

  .u-section-5 .u-text-4 {
    width: 272px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: -78px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 774px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    width: 300px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: -77px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 980px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 993px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: 9px;
  }
}.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.my-float{
	margin-top:16px;
}